<li class="trait-item item speciality-name" data-item-id="{{id}}">
    <div class="skill-item-row flexrow">
        <div class="identification">
            <div class="flexrow editor-toggle">
                <img src="{{img}}" title="{{name}}" height="32" width="32" alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
                <p>
                    {{name}}
                </p>
                <p>
                    {{#if system.active.value}}&nbsp;[{{ system.cost.value}}]{{/if}}
                </p>
            </div>
        </div>
        <div class="actions">
            <a class="item-edit action" title="{{localize "tor1e.sheet.skill.edit"}}">
                <i class="fas fa-edit"></i>
            </a>
            <a class="item-delete action" title=""{{tor1e.sheet.deleteSkill}}>
                <i class="fas fa-trash"></i>
            </a>
        </div>
    </div>
    <div class="item-summary trait-info editor-container-toggelable">
        {{editor system.description.value target="system.description.value" button=true editable=true}}
    </div>
</li>